.highlight {
	background-color: #FFFF99;
	padding: 3px;
	font-size: 14px;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: normal;
	color: #336699;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #660033;
	line-height: 0.8;
	background-color: #E1E7D3;
	padding: 6px;
}
